.category-tile {
  height: 250px;
  background-size: cover;
  background-position: center;
  padding-left: 20px !important;
  padding-right: 20px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 30px;
  cursor: pointer;
  transition: all 0.3s;
  margin-top: 30px;
}

.card {
  border: none !important;
  width: 15rem !important;
}

.card-img-top {
  border-top-left-radius: unset !important;
  border-top-right-radius: unset !important;
}

.category-tile:hover {
  transform: scale(1.05);
}

.sale__banner--container img {
  max-width: 1200px;
  display: block;
  margin: 0 auto;
}

.herroBanner {
  background-image: url("../images/heroBanner.jpg");
  height: 80vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

h3 {
  color: aliceblue;
  padding-bottom: 1rem;
}

h6 {
  color: aliceblue;
  text-align: left;
}

.herroBanner {
  padding: 5rem 10rem 2rem 3rem;
}

button#learnMoreButton {
  margin-bottom: -4rem;
  margin-left: -78%;
}

.latestProductSection {
  margin-top: 2rem;
}

h2 {
  padding: 2rem 0 2rem 0;
}

Button {
  border-radius: unset !important;
}

.categoryContainer {
  padding-bottom: 3rem;
}

.recent-products-container.container.mt-4 {
  padding-bottom: 3rem;
}
